#!/usr/bin/perl

use warnings;
use strict;
 
use RefDB::SRUserver;

# change into the directory that contains the RefDB SRU stylesheets 
chdir '<refdblib>/sru' or die "Can't cd to stylesheet directory: $!\n";

# create the web server
my $server = RefDB::SRUserver->new();

# set the configuration directory
$server->{"confdir"} = "<sysconfdir>";

# run the server. If nothing goes wrong, this call never returns.
# To terminate the server again, kill it with ctrl-c
$server->run();

exit 0;
